<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="a728722b-0c73-476b-a70e-84fa5588c3f3" name="Default" comment="" />
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="index.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="221">
              <caret line="68" column="43" selection-start-line="68" selection-start-column="40" selection-end-line="68" selection-end-column="43" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="index.html" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/mobile/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="265">
              <caret line="15" column="60" selection-start-line="15" selection-start-column="60" selection-end-line="15" selection-end-column="60" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="api.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/js/api.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="682">
              <caret line="31" column="6" selection-start-line="14" selection-start-column="4" selection-end-line="31" selection-end-column="6" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="answer.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/newbie/answer.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2904">
              <caret line="132" column="4" lean-forward="true" selection-start-line="132" selection-start-column="4" selection-end-line="132" selection-end-column="4" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="invite.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/invite/invite.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="449">
              <caret line="225" lean-forward="true" selection-start-line="225" selection-end-line="225" />
              <folding>
                <element signature="e#763#5798#0" />
                <element signature="e#5830#6733#0" />
                <element signature="e#6770#7031#0" />
                <element signature="e#7066#7115#0" />
                <element signature="e#7147#7983#0" />
                <element signature="e#8014#8405#0" />
                <element signature="e#8435#8847#0" />
                <element signature="e#8884#9109#0" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="locality.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/locality/locality.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="176">
              <caret line="8" column="76" selection-start-line="8" selection-start-column="76" selection-end-line="8" selection-end-column="76" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="newbie.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/newbie/newbie.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1408">
              <caret line="64" column="29" selection-start-line="64" selection-start-column="29" selection-end-line="64" selection-end-column="29" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="diamond.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/mobile/diamond/diamond.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="132">
              <caret line="6" column="74" selection-start-line="6" selection-start-column="74" selection-end-line="6" selection-end-column="74" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="generalize.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/mobile/generalize/generalize.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="4334">
              <caret line="197" column="6" selection-start-line="197" selection-start-column="6" selection-end-line="197" selection-end-column="6" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
        <option value="HTML File" />
        <option value="CSS File" />
        <option value="XSLT Stylesheet" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>img_title</find>
      <find>get_invie</find>
      <find>menu_swtich</find>
      <find>@media</find>
      <find>gift</find>
      <find>inviteId</find>
      <find>i</find>
      <find>MASK</find>
      <find>get_invite_diamond</find>
      <find>endTime</find>
      <find>bg_snow</find>
      <find>btn_</find>
      <find>register</find>
      <find>pull_svip_end_time</find>
      <find>60</find>
      <find>is_weixin</find>
      <find>is_ios</find>
      <find>isWechat</find>
      <find>new_year_2019_end_time</find>
      <find>browser</find>
      <find>fav</find>
      <find>.ico</find>
      <find>icon</find>
      <find>switch</find>
      <find>1.png</find>
      <find>off</find>
      <find>android</find>
      <find>钻石会员</find>
      <find>浏览器</find>
      <find>IOS</find>
    </findStrings>
    <replaceStrings>
      <replace>col-lg</replace>
      <replace>off</replace>
      <replace>col-xs</replace>
      <replace>new_year_2019_end_time</replace>
    </replaceStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/js/js.js" />
        <option value="$PROJECT_DIR$/js/common.js" />
        <option value="$PROJECT_DIR$/pages/public/footer.html" />
        <option value="$PROJECT_DIR$/pages/public/header.html" />
        <option value="$PROJECT_DIR$/pages/index.html" />
        <option value="$PROJECT_DIR$/pages/site/site.html" />
        <option value="$PROJECT_DIR$/pages/partner/partner.html" />
        <option value="$PROJECT_DIR$/pages/diamond/diamond.html" />
        <option value="$PROJECT_DIR$/static/privacy.html" />
        <option value="$PROJECT_DIR$/site/site.html" />
        <option value="$PROJECT_DIR$/newbie/answer/1.html" />
        <option value="$PROJECT_DIR$/私慕官网手机端/test.html" />
        <option value="$PROJECT_DIR$/js/vali.js" />
        <option value="$PROJECT_DIR$/mobile/public/footer.html" />
        <option value="$PROJECT_DIR$/css/invite_diamond.less" />
        <option value="$PROJECT_DIR$/exception/404.html" />
        <option value="$PROJECT_DIR$/mobile/public/header.html" />
        <option value="$PROJECT_DIR$/partner/partner.html" />
        <option value="$PROJECT_DIR$/mobile/partner/partner.html" />
        <option value="$PROJECT_DIR$/mobile/locality/locality.html" />
        <option value="$PROJECT_DIR$/locality/locality.html" />
        <option value="$PROJECT_DIR$/mobile/diamond/diamond.html" />
        <option value="$PROJECT_DIR$/diamond/diamond.html" />
        <option value="$PROJECT_DIR$/contactUs/contactUs.html" />
        <option value="$PROJECT_DIR$/mobile/contactUs/contactUs.html" />
        <option value="$PROJECT_DIR$/invite/inviteDiamond.html" />
        <option value="$PROJECT_DIR$/test.html" />
        <option value="$PROJECT_DIR$/css/invite.less" />
        <option value="$USER_HOME$/Desktop/test.html" />
        <option value="$PROJECT_DIR$/css/generalize.less" />
        <option value="$PROJECT_DIR$/css/m_generalize.less" />
        <option value="$PROJECT_DIR$/happyNewYear/happyNewYear.html" />
        <option value="$PROJECT_DIR$/activity/haapyNewYear.html" />
        <option value="$PROJECT_DIR$/activity/css/newYear2019.css" />
        <option value="$PROJECT_DIR$/css/newYear2019.less" />
        <option value="$PROJECT_DIR$/generalize/generalize.html" />
        <option value="$PROJECT_DIR$/mobile/generalize/generalize.html" />
        <option value="$PROJECT_DIR$/activity/css/newYear2019.less" />
        <option value="$PROJECT_DIR$/activity/happyNewYear2019.html" />
        <option value="$PROJECT_DIR$/js/api.js" />
        <option value="$PROJECT_DIR$/public/header.html" />
        <option value="$PROJECT_DIR$/css/mobile.less" />
        <option value="$PROJECT_DIR$/newbie/newbie.html" />
        <option value="$PROJECT_DIR$/newbie/answer.html" />
        <option value="$PROJECT_DIR$/privacy/privacy.html" />
        <option value="$PROJECT_DIR$/mobile/privacy/privacy.html" />
        <option value="$PROJECT_DIR$/public/footer.html" />
        <option value="$PROJECT_DIR$/css/less.less" />
        <option value="$PROJECT_DIR$/invite/invite.html" />
        <option value="$PROJECT_DIR$/index.html" />
        <option value="$PROJECT_DIR$/mobile/index.html" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="width" value="960" />
    <option name="height" value="1050" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="seemore" type="b2602c69:ProjectViewProjectNode" />
              <item name="seemore" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="seemore" type="b2602c69:ProjectViewProjectNode" />
              <item name="seemore" type="462c0819:PsiDirectoryNode" />
              <item name="diamond" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="seemore" type="b2602c69:ProjectViewProjectNode" />
              <item name="seemore" type="462c0819:PsiDirectoryNode" />
              <item name="exception" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="seemore" type="b2602c69:ProjectViewProjectNode" />
              <item name="seemore" type="462c0819:PsiDirectoryNode" />
              <item name="mobile" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="seemore" type="b2602c69:ProjectViewProjectNode" />
              <item name="seemore" type="462c0819:PsiDirectoryNode" />
              <item name="newbie" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="seemore" type="b2602c69:ProjectViewProjectNode" />
              <item name="seemore" type="462c0819:PsiDirectoryNode" />
              <item name="partner" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="seemore" type="b2602c69:ProjectViewProjectNode" />
              <item name="seemore" type="462c0819:PsiDirectoryNode" />
              <item name="privacy" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="seemore" type="b2602c69:ProjectViewProjectNode" />
              <item name="seemore" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
    <property name="node.js.detected.package.prettier" value="true" />
    <property name="node.js.path.for.package.prettier" value="project" />
    <property name="node.js.selected.package.prettier" value="" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="project.propDebugger" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\seemore\activity\css" />
      <recent name="D:\seemore" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\seemore\img" />
      <recent name="D:\seemore\activity\img" />
      <recent name="D:\seemore\css" />
      <recent name="D:\seemore\mobile\generalize\img" />
      <recent name="D:\seemore\generalize\img" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="seemore" type="JavascriptDebugType" factoryName="JavaScript Debug" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/seemore/" />
    <recent_temporary>
      <list>
        <item itemvalue="JavaScript Debug.seemore" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a728722b-0c73-476b-a70e-84fa5588c3f3" name="Default" comment="" />
      <created>1537336222008</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1537336222008</updated>
      <workItem from="1537336223492" duration="14652000" />
      <workItem from="1537406256896" duration="5633000" />
      <workItem from="1537412152695" duration="4689000" />
      <workItem from="1537492576642" duration="1799000" />
      <workItem from="1537496046895" duration="15589000" />
      <workItem from="1537523569951" duration="1758000" />
      <workItem from="1537863953794" duration="430000" />
      <workItem from="1537865028088" duration="169000" />
      <workItem from="1537868138142" duration="904000" />
      <workItem from="1537869125072" duration="2315000" />
      <workItem from="1538966939397" duration="22662000" />
      <workItem from="1539047395047" duration="3479000" />
      <workItem from="1539137739022" duration="20598000" />
      <workItem from="1539220650830" duration="6646000" />
      <workItem from="1539335168296" duration="627000" />
      <workItem from="1540018111314" duration="43000" />
      <workItem from="1540020247441" duration="3558000" />
      <workItem from="1540199136422" duration="2075000" />
      <workItem from="1540445861278" duration="16157000" />
      <workItem from="1540516507401" duration="20696000" />
      <workItem from="1540776285443" duration="4785000" />
      <workItem from="1540796045586" duration="1167000" />
      <workItem from="1541388113308" duration="6604000" />
      <workItem from="1541475965447" duration="12519000" />
      <workItem from="1541553330497" duration="27357000" />
      <workItem from="1541651879940" duration="8696000" />
      <workItem from="1541671612543" duration="1329000" />
      <workItem from="1541726090939" duration="499000" />
      <workItem from="1542347581348" duration="4186000" />
      <workItem from="1542590423445" duration="5713000" />
      <workItem from="1542707908455" duration="885000" />
      <workItem from="1542709723567" duration="11000" />
      <workItem from="1542771163160" duration="2220000" />
      <workItem from="1542849762755" duration="89000" />
      <workItem from="1542877669143" duration="498000" />
      <workItem from="1542967233802" duration="792000" />
      <workItem from="1543281255916" duration="7052000" />
      <workItem from="1543313745367" duration="2734000" />
      <workItem from="1543454021926" duration="595000" />
      <workItem from="1543916897871" duration="2981000" />
      <workItem from="1544059624173" duration="3925000" />
      <workItem from="1544144972692" duration="799000" />
      <workItem from="1544168986487" duration="389000" />
      <workItem from="1544496044743" duration="586000" />
      <workItem from="1544500341123" duration="8514000" />
      <workItem from="1544521997659" duration="33000" />
      <workItem from="1544526336218" duration="1294000" />
      <workItem from="1544578928249" duration="17870000" />
      <workItem from="1544670294853" duration="22708000" />
      <workItem from="1544703860970" duration="1746000" />
      <workItem from="1544749966461" duration="1369000" />
      <workItem from="1544768352788" duration="5930000" />
      <workItem from="1544779619420" duration="2707000" />
      <workItem from="1545010246295" duration="5395000" />
      <workItem from="1545125451371" duration="4019000" />
      <workItem from="1545614104456" duration="149000" />
      <workItem from="1545708874821" duration="603000" />
      <workItem from="1545723473801" duration="958000" />
      <workItem from="1545787020473" duration="705000" />
      <workItem from="1545817979644" duration="1008000" />
      <workItem from="1545873511213" duration="84000" />
      <workItem from="1545902774686" duration="1692000" />
      <workItem from="1545960000982" duration="24681000" />
      <workItem from="1546053347207" duration="1583000" />
      <workItem from="1550107852587" duration="638000" />
      <workItem from="1551166608593" duration="667000" />
      <workItem from="1560323308446" duration="1556000" />
      <workItem from="1560394759436" duration="816000" />
      <workItem from="1560499789515" duration="1057000" />
      <workItem from="1561083945950" duration="526000" />
      <workItem from="1561340580637" duration="159000" />
      <workItem from="1561538736605" duration="4315000" />
      <workItem from="1561599037217" duration="533000" />
      <workItem from="1561604602041" duration="118000" />
      <workItem from="1561949743626" duration="882000" />
      <workItem from="1561962543103" duration="144000" />
      <workItem from="1561962782203" duration="2573000" />
      <workItem from="1562033216953" duration="637000" />
      <workItem from="1562118023103" duration="631000" />
      <workItem from="1562900072455" duration="1256000" />
      <workItem from="1564050163447" duration="999000" />
      <workItem from="1564104327656" duration="470000" />
      <workItem from="1576736503463" duration="338000" />
      <workItem from="1578645763866" duration="11000" />
      <workItem from="1578645840480" duration="108000" />
      <workItem from="1578646033161" duration="98000" />
      <workItem from="1578646215973" duration="13000" />
      <workItem from="1584329427917" duration="314000" />
      <workItem from="1585892900577" duration="613000" />
      <workItem from="1585896992364" duration="1539000" />
      <workItem from="1585904141086" duration="625000" />
      <workItem from="1591152397362" duration="8586000" />
      <workItem from="1591253106172" duration="614000" />
      <workItem from="1591695168094" duration="32000" />
      <workItem from="1594277494951" duration="53000" />
      <workItem from="1594277576881" duration="54000" />
      <workItem from="1594705738570" duration="854000" />
      <workItem from="1594708980854" duration="1367000" />
      <workItem from="1596595920907" duration="477000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="377450000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1066" extended-state="7" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.11011591" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Event Log" order="10" sideWeight="0.50105375" side_tool="true" weight="0.24327233" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32938644" />
      <window_info anchor="bottom" id="Version Control" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Terminal" order="8" sideWeight="0.49894625" visible="true" weight="0.24327233" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.39935413" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
    </layout>
    <layout-to-restore>
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.21922797" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Version Control" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Terminal" order="8" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" weight="0.32938644" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32938644" />
      <window_info id="Favorites" order="2" side_tool="true" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="5" />
    </breakpoint-manager>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/mobile/diamond/diamond.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="132">
          <caret line="6" column="74" selection-start-line="6" selection-start-column="74" selection-end-line="6" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/mobile/generalize/generalize.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4334">
          <caret line="197" column="6" selection-start-line="197" selection-start-column="6" selection-end-line="197" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invite/invite.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="682">
          <caret line="225" lean-forward="true" selection-start-line="225" selection-end-line="225" />
          <folding>
            <element signature="e#763#5798#0" />
            <element signature="e#5830#6733#0" />
            <element signature="e#6770#7031#0" />
            <element signature="e#7066#7115#0" />
            <element signature="e#7147#7983#0" />
            <element signature="e#8014#8405#0" />
            <element signature="e#8435#8847#0" />
            <element signature="e#8884#9109#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/newbie/answer.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2244">
          <caret line="102" column="10" lean-forward="true" selection-start-line="102" selection-start-column="10" selection-end-line="102" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/api.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="506">
          <caret line="23" column="5" lean-forward="true" selection-start-line="23" selection-start-column="5" selection-end-line="23" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/activity/happyNewYear2019.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2728">
          <caret line="124" lean-forward="true" selection-start-line="124" selection-end-line="124" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/activity/css/newYear2019.less">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="7414">
          <caret line="337" column="7" lean-forward="true" selection-start-line="337" selection-start-column="7" selection-end-line="337" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/api.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1628">
          <caret line="74" column="9" selection-start-line="74" selection-start-column="9" selection-end-line="74" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invite/inviteDiamond.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="14" column="6" selection-start-line="14" selection-start-column="6" selection-end-line="14" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/generalize/generalize.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="132">
          <caret line="6" column="73" lean-forward="true" selection-start-line="6" selection-start-column="4" selection-end-line="6" selection-end-column="73" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/mobile/generalize/generalize.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1606">
          <caret line="73" column="13" lean-forward="true" selection-start-line="73" selection-start-column="13" selection-end-line="73" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invite/invite.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5808">
          <caret line="264" column="62" selection-start-line="264" selection-start-column="62" selection-end-line="264" selection-end-column="62" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/私慕官网手机端/test.html" />
    <entry file="file://$PROJECT_DIR$/mobile/public/footer.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="14" column="6" selection-start-line="14" selection-start-column="6" selection-end-line="14" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/invite_diamond.less">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="527">
          <caret line="70" column="20" lean-forward="true" selection-start-line="70" selection-start-column="20" selection-end-line="70" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/exception/404.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="176">
          <caret line="8" column="29" lean-forward="true" selection-start-line="8" selection-start-column="29" selection-end-line="8" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/partner/partner.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="7" column="74" selection-start-line="7" selection-start-column="74" selection-end-line="7" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/test.html" />
    <entry file="file://$USER_HOME$/Desktop/test.html" />
    <entry file="file://$PROJECT_DIR$/mobile/locality/locality.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="132">
          <caret line="6" column="76" selection-start-line="6" selection-start-column="76" selection-end-line="6" selection-end-column="76" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/mobile/public/header.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="836">
          <caret line="38" lean-forward="true" selection-start-line="38" selection-end-line="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/vali.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="7" column="12" lean-forward="true" selection-start-line="7" selection-start-column="12" selection-end-line="7" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/happyNewYear/happyNewYear.html" />
    <entry file="file://$USER_HOME$/AppData/Local/Temp/Rar$DIa0.785/package.json" />
    <entry file="file://$PROJECT_DIR$/css/m_generalize.less">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="190" column="18" lean-forward="true" selection-end-line="279" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/activity/css/newYear2019.less">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="584">
          <caret line="279" column="1" selection-start-line="279" selection-start-column="1" selection-end-line="279" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/invite.less">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="132">
          <caret line="15" lean-forward="true" selection-start-line="15" selection-end-line="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/generalize.less">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="15" column="17" selection-start-line="15" selection-start-column="17" selection-end-line="15" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/mobile/privacy/privacy.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="7" column="28" selection-start-line="7" selection-start-column="28" selection-end-line="7" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/header.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="396">
          <caret line="63" column="14" selection-start-line="63" selection-start-column="14" selection-end-line="63" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/mobile.less">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2640">
          <caret line="120" selection-start-line="120" selection-end-line="470" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contactUs/contactUs.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="7" column="78" selection-start-line="7" selection-start-column="78" selection-end-line="7" selection-end-column="78" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/mobile/contactUs/contactUs.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="506">
          <caret line="23" column="20" lean-forward="true" selection-start-line="23" selection-start-column="20" selection-end-line="23" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/privacy/privacy.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2640">
          <caret line="120" column="90" selection-start-line="120" selection-start-column="90" selection-end-line="120" selection-end-column="90" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/footer.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="14" column="6" selection-start-line="14" selection-start-column="6" selection-end-line="14" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/mobile/partner/partner.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="638">
          <caret line="29" column="63" selection-start-line="29" selection-start-column="63" selection-end-line="29" selection-end-column="63" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/activity/css/newYear2019.less">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="8096">
          <caret line="368" column="1" selection-start-line="342" selection-end-line="368" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/activity/happyNewYear2019.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4576">
          <caret line="208" column="13" selection-start-line="208" selection-start-column="13" selection-end-line="208" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/less.less">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1144">
          <caret line="52" column="7" lean-forward="true" selection-start-line="52" selection-start-column="7" selection-end-line="52" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invite/inviteDiamond.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="220">
          <caret line="10" column="38" selection-start-line="10" selection-start-column="38" selection-end-line="10" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/diamond/diamond.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="7" column="74" selection-start-line="7" selection-start-column="74" selection-end-line="7" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/generalize/generalize.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2904">
          <caret line="132" column="43" selection-start-line="132" selection-start-column="43" selection-end-line="132" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/locality/locality.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="176">
          <caret line="8" column="76" selection-start-line="8" selection-start-column="76" selection-end-line="8" selection-end-column="76" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/mobile/diamond/diamond.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="132">
          <caret line="6" column="74" selection-start-line="6" selection-start-column="74" selection-end-line="6" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/mobile/generalize/generalize.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4334">
          <caret line="197" column="6" selection-start-line="197" selection-start-column="6" selection-end-line="197" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/newbie/newbie.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1408">
          <caret line="64" column="29" selection-start-line="64" selection-start-column="29" selection-end-line="64" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/newbie/answer.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2904">
          <caret line="132" column="4" lean-forward="true" selection-start-line="132" selection-start-column="4" selection-end-line="132" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/api.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="682">
          <caret line="31" column="6" selection-start-line="14" selection-start-column="4" selection-end-line="31" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invite/invite.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="449">
          <caret line="225" lean-forward="true" selection-start-line="225" selection-end-line="225" />
          <folding>
            <element signature="e#763#5798#0" />
            <element signature="e#5830#6733#0" />
            <element signature="e#6770#7031#0" />
            <element signature="e#7066#7115#0" />
            <element signature="e#7147#7983#0" />
            <element signature="e#8014#8405#0" />
            <element signature="e#8435#8847#0" />
            <element signature="e#8884#9109#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="221">
          <caret line="68" column="43" selection-start-line="68" selection-start-column="40" selection-end-line="68" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/mobile/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="265">
          <caret line="15" column="60" selection-start-line="15" selection-start-column="60" selection-end-line="15" selection-end-column="60" />
        </state>
      </provider>
    </entry>
  </component>
</project>